package  org.ts.ddcs.dataprocesser;

/**
 * created by swp on 2017/8/28
 *
 * @author dylan
 */
public abstract class DataProcesser {
    private String name = null;

    public void setName(String name) {
        this.name = name;
    }

    public String getName() {
        return this.name;
    }
}
